## openmcdf 1.5.2

=== debian/changelog ===
openmcdf (1.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #647886)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 04 May 2012 10:00:39 +0200
