=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with cli --sourcedirectory=src

override_dh_auto_build:
	#MONO_IOMAP=all xbuild $(CURDIR)/src/OpenMcdf.sln
	# cannot build tests, so only build two targets:
	xbuild /target:StructuredStorageExplorer $(CURDIR)/src/OpenMcdf.sln
	xbuild /target:OpenMcdf $(CURDIR)/src/OpenMcdf.sln

override_dh_auto_clean:
	# OpenMcdf target:
	rm -f src/OLECompoundFileStorage/obj/Debug/OpenMcdf.dll
	rm -f src/OLECompoundFileStorage/obj/Debug/OpenMcdf.dll.mdb
	rm -f src/OLECompoundFileStorage/bin/Debug/OpenMcdf.dll
	rm -f src/OLECompoundFileStorage/bin/Debug/OpenMcdf.dll.mdb
	# StructuredStorageExplorer target:
	rm -f src/TESTOpenMCDF/obj/Debug/StucturedStorageExplorer.exe
	rm -f src/TESTOpenMCDF/obj/Debug/StructuredStorageExplorer.MainForm.resources
	rm -f src/TESTOpenMCDF/obj/Debug/StucturedStorageExplorer.exe.mdb
	rm -f src/TESTOpenMCDF/bin/Debug/OpenMcdf.dll
	rm -f src/TESTOpenMCDF/bin/Debug/OpenMcdf.dll.mdb
	rm -f src/TESTOpenMCDF/bin/Debug/StucturedStorageExplorer.exe
	rm -f src/TESTOpenMCDF/bin/Debug/StucturedStorageExplorer.exe.mdb
	rm -f src/TESTOpenMCDF/obj/Debug/StructuredStorageExplorer.Properties.Resources.resources

override_dh_install:
	dh_install src/TESTOpenMCDF/bin/Debug/StucturedStorageExplorer.exe usr/lib/OpenMCDF
	dh_install src/OLECompoundFileStorage/bin/Debug/OpenMcdf.dll usr/lib/OpenMCDF

override_dh_auto_install:
	dh_install debian/structuredstorageexplorer usr/bin
	dh_install debian/structuredstorageexplorer.xpm usr/share/pixmaps
	dh_install debian/structuredstorageexplorer.desktop usr/share/applications
	dh_install help usr/share/OpenMCDF

override_dh_installchangelogs:
	dh_installchangelogs "Release notes.txt"

override_dh_installman:
	dh_installman debian/structuredstorageexplorer.1

MPL: License.txt
	cp -f $< $@

override_dh_installdocs: MPL
	dh_installdocs -A $^

# cant get uscan to work with whitespace in name
# -> http://bugs.debian.org/648299
#get-orig-source:
#	uscan --verbose --force-download --repack --rename

VER_FULL = 1.5.2

UPSTREAM_SRC = "OpenMCDF $(VER_FULL)"
UPSTREAM_SRC_DIR = "OpenMcdf $(VER_FULL)"
DEBIAN_SRC_DIR = openmcdf-$(VER_FULL)
DEBIAN_SRC_TAR = openmcdf_$(VER_FULL).orig.tar.gz

get-orig-source:
	wget -c http://voxel.dl.sourceforge.net/sourceforge/openmcdf/$(UPSTREAM_SRC).zip
	unzip $(UPSTREAM_SRC).zip
	mv $(UPSTREAM_SRC_DIR) $(DEBIAN_SRC_DIR)
	# get rid of dll and exe files:
	find $(DEBIAN_SRC_DIR) -name *.dll -delete -o -name *.exe -delete -o -name *.pdb -delete
	GZIP="--best --no-name" tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
	rm -rf $(DEBIAN_SRC_DIR)
	rm $(UPSTREAM_SRC).zip
