## openmcdf 1.5.4

=== debian/changelog ===
openmcdf (1.5.4-3) unstable; urgency=medium

  * Error initializing task Message: Not registered task Message.
    Closes: #809589
  * Cleanup patches.
  * Bump Std-Vers to 3.9.7, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Sun, 28 Feb 2016 14:53:01 +0100

openmcdf (1.5.4-2) unstable; urgency=medium

  * Rebuiuld for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Tue, 17 Nov 2015 09:44:40 +0000

openmcdf (1.5.4-1) unstable; urgency=low

  * New upstream: 1.5.4
    - Use Hexbox for hexadecimal viewing

 -- Mathieu Malaterre <malat@debian.org>  Mon, 08 Apr 2013 11:02:15 +0200
