=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 8), cli-common-dev (>= 0.5.7)
-Build-Depends-Indep: mono-devel, mono-xbuild
-Standards-Version: 3.9.3
+Build-Depends-Indep: mono-devel, mono-xbuild, libhexbox1.5-cil
+Standards-Version: 3.9.4
 Homepage: http://openmcdf.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/openmcdf.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/openmcdf.git
