=== debian/watch ===
version=3
http://sf.net/openmcdf/OpenMCDF\s([\d\.]+)\.zip
