## openmcdf 1.5.4+dfsg

=== debian/changelog ===
openmcdf (1.5.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Provide path to HexBox
    Closes: #1114247
  * Do not Build-Depend on cli-common-dev
    Closes: #1112151

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2025 10:12:34 +0200

openmcdf (1.5.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * d/watch:
     - version=4
     - Secure URI
  * Secure URI in Homepage
  * d/copyright:
     - Secure URIs
     - Files-Excluded: Exclude binary files for Windows use only
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Fix clean target
    Closes: #1045667

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jun 2025 15:50:51 +0200

openmcdf (1.5.4-3.1) unstable; urgency=medium
 
  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.
 
 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:02:53 +0200
 
