=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: openmcdf
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>
 Section: cli-mono
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 8), cli-common-dev (>= 0.5.7)
-Build-Depends-Indep: mono-devel, mono-xbuild, libhexbox1.5-cil
-Standards-Version: 3.9.4
-Homepage: http://openmcdf.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/openmcdf.git
-Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/openmcdf.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: mono-devel,
+                     mono-xbuild,
+                     libhexbox1.5-cil
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/dotnet-team/openmcdf
+Vcs-Git: https://salsa.debian.org/dotnet-team/openmcdf.git
+Homepage: https://openmcdf.sourceforge.net/
 
 Package: openmcdf
 Architecture: all
-Depends: ${cli:Depends}, ${misc:Depends}
+Depends: ${cli:Depends},
+         ${misc:Depends}
 Description: Structured Storage Explorer
  OpenMCDF is a 100% managed CLI component that allows client applications to
  manipulate COM structured storage files, also known as Microsoft Compound
