=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with cli --sourcedirectory=src
+	dh $@ --sourcedirectory=src
 
 override_dh_auto_build:
 	#MONO_IOMAP=all xbuild $(CURDIR)/src/OpenMcdf.sln
@@ -29,6 +29,9 @@
 	dh_clean src/OLECompoundFileStorage/obj/Debug/OpenMcdf.csproj.FilesWrittenAbsolute.txt
 	dh_clean src/TESTOpenMCDF/bin/Debug/StucturedStorageExplorer.exe.config
 	dh_clean src/TESTOpenMCDF/obj/Debug/StructuredStorageExplorer.csproj.FilesWrittenAbsolute.txt
+	dh_clean MPL
+	rm -rf src/*/obj
+	rm -rf src/*/bin
 
 override_dh_install:
 	dh_install src/TESTOpenMCDF/bin/Debug/StucturedStorageExplorer.exe usr/lib/OpenMCDF
@@ -38,13 +41,17 @@
 	dh_install debian/structuredstorageexplorer usr/bin
 	dh_install debian/structuredstorageexplorer.xpm usr/share/pixmaps
 	dh_install debian/structuredstorageexplorer.desktop usr/share/applications
-	dh_install help usr/share/OpenMCDF
+	# dh_install help usr/share/OpenMCDF # *.chm file was excluded from source
 
 override_dh_installchangelogs:
 	dh_installchangelogs "Release notes.txt"
 
 override_dh_installman:
 	dh_installman debian/structuredstorageexplorer.1
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name "*.dll" -exec chmod -x \{\} \;
 
 MPL: License.txt
 	cp -f $< $@
