=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://sf.net/openmcdf/OpenMCDF\s([\d\.]+)\.zip
